.cart-product-info {
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 10px;
}

/* Style du bouton de suppression dans "CartProductItem" */
.remove-button {
    background-color: #e74c3c;
}

.remove-button:hover {
    background-color: #c0392b;
}